Source: python-tornado
Version: 4.4.2-1.el7~mos2
Binary:
  - python-tornado-debuginfo
  - python-tornado-doc
  - python-tornado
Build_time: 2017-03-27-15-14-52
Code_project:
  python-tornado: e697aedeb1b5b33c3ee46ed0c6e2f8f105143583
